@font-face {
  font-family: 'MyriadPro-It';
  src: url('../fonts/MyriadPro/MyriadPro-It.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadPro/MyriadPro-It.otf')  format('opentype'),
         url('../fonts/MyriadPro/MyriadPro-It.woff') format('woff'), url('../fonts/MyriadPro/MyriadPro-It.ttf')  format('truetype'), url('../fonts/MyriadPro/MyriadPro-It.svg#MyriadPro-It') format('svg');
  font-weight: normal;
  font-style: normal;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin-left: -14px;
}
.navbar-top-menu.logo-origin{
    display: block;
}
.navbar-top-menu.no-banner .logo-origin{
    display: block;
    width: 193px;
    margin: 0px;
}
.navbar-top-menu {
    position: absolute;
    margin-top: -35px;
    padding-bottom: 0px;
}
.navbar-top-menu.top-nav-collapse{
    position: fixed;
    top:15px;
    z-index: 1000;
}

.no-banner {
    background: #39C6F3
}

@media(max-width:1200px){
  .global-search-result-form select {
    width: 100% !important;
    height: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 17px;
    font-family: MyriadProRegular;
    border: 1px solid #e1e2e3;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/down-arrow.png) no-repeat 97% #fff !important;
    border-radius: 0;
}
}
@media(min-width:1201px){
  .global-search-result-form select {
    width: 100% !important;
    height: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 17px;
    font-family: MyriadProRegular;
    border: 1px solid #e1e2e3;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/down-arrow.png) no-repeat 97.2% #fff !important;
    border-radius: 0;
}
}


.global-search-result-form {
  margin-left: 46px;
  margin-top: -5px;
  margin-bottom: -15px;
}
.global-search-result-form selected{font-weight: bold}
.global-search-result-form .col-right {
  margin-left: -6px !important;  padding-right: 3px;
}
.global-search-result-form label {
  color: #141414;
  font-size: 17px;
  font-family: MyriadProRegular;
  margin-bottom: 4px !important;
  margin-left: 2px;
  letter-spacing: -0.02px;
}
.global-search-result{
    /*padding-top:40px;
    margin-top: 105px;*/
}
.global-search-result h2{
    font-size:40px;
    font-family: FSLolaRegular;
    text-align:center;
    display:block;
    padding-bottom:20px;
    color: #141414;
    letter-spacing: -0.4px;
    padding-left: 0;
    margin-left: -2px;
}
.global-search-result .global-search-result-content{
    max-width:1140px;
    border-top: 2px solid #f15b67;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    background-color:#f7f9fb;
    padding-left:0px;
    padding-bottom:0px;
    padding-top:4px;
    margin: 0 auto;
}
.key-search{
  font-family: 'MyriadPro-It';
  margin-left: -3px;
  letter-spacing: 0;
  color: #141414;
  padding-left: 1px;
  padding-right: 1px;
}
/*.query-box{padding-right: 34px;
  margin-left: 40px;
}
.form-control{color: #141414;margin:6px 3px;height:60px;font-size:17px;font-family:MyriadProRegular;padding-left:14px;padding-top:5px;  border-radius: 0;
}
.form-horizontal .form-group label{padding-left: 58px;letter-spacing: 0.24px;color: #141414;
}*/
.global-search-result .global-search-result-content h3,
.global-search-result .global-search-result-content p,
.global-search-result .global-search-result-content span{padding-left: 40px !important;
}
.navbar-default .navbar-toggle .icon-bar{
  padding-left: 0px!important;
}
.global-search-result .global-search-result-content h3{
    font-size:40px;
    font-family: MyriadProRegular;
    padding-bottom: 7px;
      color: #2a2a2a;
  }
.global-search-result .global-search-result-content p{
    font-size:20px;
    font-family: MyriadProRegular;
    padding-bottom:35px;
    padding-left: 41px !important;
    letter-spacing: 0.02px;  color: #141414;
}
.global-search-result .global-search-result-content span{font-size:17px;font-family: MyriadProRegular;
}
.global-search-result .global-search-result-content h4{
    display:block;
    float:left;
    font-size:17px;
    font-family: MyriadProRegular;
}
.global-search-result .global-search-result-content button{
    position:relative;
    display:block;
    width:100%;
}
.global-search-result .global-search-result-content .caret{position: absolute;top: 40%;right: 15px;
}
.global-search-result .global-search-result-content ul{width:100%;
}
.global-search-result .global-search-result-items {
    margin-bottom:0px;
    background-color: #fff;
}
.global-search-result .global-search-result-items .global-search-result-item{
  border-top: 1px solid #dfdfdf;
  padding-right: 20px;
  padding-left: 0px;
  padding-top: 35px;
  padding-bottom: 0px;
  word-wrap: break-word;
  margin-top: 34px;
}
.global-search-result-items .last-child{
    padding-bottom: 35px !important;
    border-bottom: 2px solid #f15b67;
}

.global-search-result .global-search-result-items .global-search-result-item h3{
    margin: 0 !important;
    font-family:AauxNext SemiBold;
    font-size:28px;  color: #141414;
}
.global-search-result .global-search-result-items .global-search-result-item p{
    font-family: MyriadProRegular;
    font-size:17px;
    padding-top:11px;
    padding-bottom:5px;
    line-height:30px;
    max-width: 870px;
    letter-spacing: 0.006px;
    color: #565656;
}
.global-search-result .global-search-result-items .global-search-result-item a{
    font-family: MyriadProRegular;
    font-size:17px;
    text-decoration:none;
    color:#0aa3cc;
    padding-left: 42px;
  display: block;
}
.global-search-result .global-search-result-pagination {
  height: 42px;
  max-width: 1140px;
  margin-bottom: 82px;
  padding-top: 28px;
  margin: 0 -1px  0 -1px;
  background: #fff;
  padding-bottom: 97px;
  border: 1px solid #fff;
}

/*Paging*/
.btn-previous{
    display: inline-block;
    left: 15px;
    position: absolute;
    cursor: pointer;
}
.btn-previous:before{
    content: url("../images/arrow-left.png");
    top: 2px;
    position: relative;
    padding-right: 5px;
}
.paging{
    display: inline-block;
    left: 50%;
    position: relative;
    margin-top: -3px;
    margin-left: -28px;
}
.paging-current{
    font-size: 32px;
    font-weight: bold;
    color: #141414;
}
.paging-total{
  left: 118%;
  top: -2px;
  position: relative;
  color: #565656;
  font-size: 20px;
  font-family: AauxNextLight;
}
.btn-next{
    display: inline-block;
    right: 15px;
    position: absolute;
    cursor: pointer;
}
.btn-next:after{
    content: url("../images/arrow-right.png");
    top: 2px;
    position: relative;
    padding-left: 5px;
}
.cross-line {
    width: 30px;
    height: 36px;
    border-bottom: 1px solid #CACACA;
    position: absolute;
    top: -26px;
    left: 1px;
    -webkit-transform: translateY(20px) translateX(5px) rotate(-40deg);
    transform: translateY(20px) translateX(5px) rotate(-45deg);
}

/*End Paging*/
/*end main-content search-results*/

option:hover,
option:focus,
option:active,
option:checked, {
  font-weight: bold;
}
@media (min-width: 320px) and (max-width: 480px){
  .global-search-result-form .col-right {
  margin-left: 15px !important;
  padding-right: 50px;
}
  .global-search-result-form {
    margin-left: 0px;
    margin-top: -5px;
    margin-bottom: -15px;
  }
    .global-search-result .global-search-result-content h3, .global-search-result .global-search-result-content p,.global-search-result .global-search-result-items .global-search-result-item a{
        padding-left: 15px !important;
    }
    .global-search-result-items .last-child {
        padding-bottom: 50px !important;
    }
    .btn-next {
        right: 20px !important;
        bottom: 20px;
    }
    .btn-previous {
        left: 20px !important;
        bottom: -25px;
    }
    .global-search-result .global-search-result-pagination {
        height: 60px;
        padding-bottom: 120px;
    }
}
